## folks 0.1.17

=== debian/changelog ===
folks (0.1.17-0ubuntu2) maverick; urgency=low

  * add debian/patches/01_disable_dbus_test.patch:
    - don't run dbus tests for buildds

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 14 Sep 2010 00:05:15 +0200

folks (0.1.17-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control:
    - add libxml2-dev build-dep
  * update debian/libfolks0.symbols

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 13 Sep 2010 23:07:45 +0200

folks (0.1.16-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * debian/control: Build-depends against valac-0.10 instead of valac

  [ Sjoerd Simons ]
  * New upstream release
  * d/p/0001-tp-lowlevel-doesn-t-actually-depend-upon-the-Gee-int.patch:
    - Removed, merged upstream

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 01 Sep 2010 22:17:28 +0100

folks (0.1.15-1) experimental; urgency=low

  * New upstream release
  * debian/control:
    - Bump vala build-dependencies
  * Enable introspection support
  * debian/libfolks0.symbols: Add new symbols
  * debian/libfolks0.install: Install new key-file backend
  * d/p/0001-tp-lowlevel-doesn-t-actually-depend-upon-the-Gee-int.patch:
    - Remove the need of Gee-1.0 gir file (taken from upstream)
  * debian/rules: Exclude new backend for dh_makeshlibs call

 -- Laurent Bigonville <bigon@debian.org>  Mon, 30 Aug 2010 11:59:15 +0200

folks (0.1.13-1) experimental; urgency=low

  * New upstream release
  * debian/control: Bump libtelepathy-glib-dev {build-}dependency
  * debian/libfolks0.symbols: Update symbols file
  * debian/rules: Fix -X path for dh_makeshlibs call

 -- Laurent Bigonville <bigon@debian.org>  Mon, 16 Aug 2010 22:15:50 +0200

folks (0.1.12-1) experimental; urgency=low

  * New upstream release
  * Update symbols file

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 03 Aug 2010 13:45:09 +0100

folks (0.1.11-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * New upstream release
  * Update symbol files

  [ Laurent Bigonville ]
  * debian/control: Bump libtelepathy-glib-dev {build-}dependency as we really
    need the version from experimental
  * Bump Standards-Version to 3.9.1 (no further changes)

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 28 Jul 2010 16:00:15 +0200

folks (0.1.10-1) experimental; urgency=low

  * Initial release (Closes: #589216)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 18 Jul 2010 23:32:26 +0200
