=== debian/control ===
Source: folks
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>,
           Sjoerd Simons <sjoerd@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               autotools-dev,
               libglib2.0-dev (>= 2.24),
               libtelepathy-glib-dev (>= 0.11.12),
               libdbus-glib-1-dev,
               valac-0.10 (>= 0.9.6),
               libvala-0.10-dev (>= 0.9.6),
               libxml2-dev,
               gobject-introspection,
               libgirepository1.0-dev (>= 0.6.7),
               libgee-dev
Standards-Version: 3.9.1
Section: libs
Homepage: http://telepathy.freedesktop.org/wiki/Folks
Vcs-Git: git://git.debian.org/git/pkg-telepathy/folks.git
Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/folks.git;a=summary

Package: libfolks0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: library to aggregates people into metacontacts
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.

Package: libfolks-dev
Section: libdevel
Architecture: any
Depends: libfolks0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.24),
         libgee-dev,
         ${misc:Depends}
Description: library to aggregates people into metacontact - developpement files
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.
 .
 This package contains the developpement files for libfolks library.

Package: libfolks-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libfolks0 (= ${binary:Version}),
         ${misc:Depends}
Description: library to aggregates people into metacontact - debugging symbols
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.
 .
 This package contains the debugging symbols for libfolks library.

Package: libfolks-telepathy0
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Telepathy backend for libfolks
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.
 .
 This package contains the Telepathy backend for libfolks

Package: libfolks-telepathy-dev
Section: libdevel
Architecture: any
Depends: libfolks-telepathy0 (= ${binary:Version}),
         libfolks-dev (= ${binary:Version}),
         libglib2.0-dev (>= 2.24),
         libtelepathy-glib-dev (>= 0.11.12),
         ${misc:Depends}
Description: Telepathy backend for libfolks - developpement files
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.
 .
 This package contains the developpement files for libfolks telepathy backend.

Package: libfolks-telepathy-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libfolks-telepathy0 (= ${binary:Version}),
         ${misc:Depends}
Description: Telepathy backend for libfolks - debugging symbols
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.
 .
 This package contains the debugging symbols for libfolks telepathy backend.
