=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_configure:
	dh_auto_configure -- --enable-introspection

override_dh_strip:
	dh_strip -plibfolks0 --dbg-package=libfolks-dbg
	dh_strip -plibfolks-telepathy0 --dbg-package=libfolks-telepathy-dbg

override_dh_makeshlibs:
	dh_makeshlibs -plibfolks0 -X/backends/
	dh_makeshlibs -plibfolks-telepathy0 -X/backends/
