## folks 0.4.2

=== debian/changelog ===
folks (0.4.2-2) unstable; urgency=low

  * Upload to unstable

 -- Laurent Bigonville <bigon@debian.org>  Mon, 11 Apr 2011 16:59:34 +0200

folks (0.4.2-1) experimental; urgency=low

  * New upstream bugfix release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 24 Mar 2011 16:44:10 +0000

folks (0.4.1-1) experimental; urgency=low

  * New upstream bugfix release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 19 Mar 2011 17:10:15 +0000

folks (0.4.0-1) experimental; urgency=low

  * New upstream stable release.
    - debian/control,
      debian/rules,
      debian/libfolks*{21,22}.*:
      + Updated for the new SONAME.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 16 Mar 2011 13:07:45 +0000

folks (0.3.6-1) experimental; urgency=low

  * New upstream release.
    - debian/control:
      + Bump vala build dependency.
    - debian/control,
      debian/rules,
      debian/libfolks*{20,21}.*:
      + Updated for the new SONAME.
  * debian/rules:
    - Fail the build if the symbols files are outdated.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 21 Feb 2011 10:49:58 +0000

folks (0.3.4-1) experimental; urgency=low

  * debian/control:
    - s/developpement/development/, thanks Will Thompson. Closes: #608276.
  * New upstream release.
    - debian/control,
      debian/rules,
      debian/libfolks*{19,20}.*:
      + Updated for the new SONAME.
  * debian/libfolks-dev.install,
    debian/libfolks-telepathy-dev.install:
    - Install the vala dev files.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 01 Feb 2011 18:28:05 +0000

folks (0.3.3-1) experimental; urgency=low

  * New upstream release.
    - debian/control,
      debian/rules,
      debian/libfolks*1[89].*:
      + Updated for the new SONAME.
  * debian/control:
    - Add myself to Uploaders.
  * debian/libfolks{,-telepathy}19.symbols:
    - Add Build-Depends-Package.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 14 Dec 2010 17:30:05 +0100

folks (0.3.2-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    - debian/rules:
      + Build from the Vala sources.
    - debian/control:
      + Bump build dependencies.
    - debian/control,
      debian/rules,
      debian/libfolks*1[68].*:
      + Updated for the new SONAME.

  [ Laurent Bigonville ]
  * debian/control: Add intltool build-dependency
  * debian/rules: Drop unused --enable-introspection configure flag

 -- Laurent Bigonville <bigon@debian.org>  Tue, 16 Nov 2010 01:37:48 +0100

folks (0.3.1-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * New upstream release
    - debian/control:
      + Bump build-dependencies
      + Add minimal version for gobject-introspection build-dependency
      + Bump libtelepathy-glib-dev dependency against libfolks-telepathy-dev
  * Adjust both .symbols files

  [ Sjoerd Simons ]
  * Don't run the tests for now

 -- Laurent Bigonville <bigon@debian.org>  Thu, 04 Nov 2010 15:37:37 +0100
