=== debian/control ===
Source: folks
Priority: optional
Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>,
           Sjoerd Simons <sjoerd@debian.org>,
           Emilio Pozuelo Monfort <pochu@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               autotools-dev,
               intltool (>= 0.35.0),
               libglib2.0-dev (>= 2.24),
               libtelepathy-glib-dev (>= 0.13.1),
               libdbus-glib-1-dev,
               valac-0.12 (>= 0.11.6),
               libvala-0.12-dev (>= 0.11.6),
               gobject-introspection (>= 0.9.12),
               libgirepository1.0-dev (>= 0.9.12),
               libgee-dev
Standards-Version: 3.9.1
Section: libs
Homepage: http://telepathy.freedesktop.org/wiki/Folks
Vcs-Git: git://git.debian.org/git/pkg-telepathy/folks.git
Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/folks.git;a=summary

Package: libfolks22
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: library to aggregates people into metacontacts
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.

Package: libfolks-dev
Section: libdevel
Architecture: any
Depends: libfolks22 (= ${binary:Version}),
         libglib2.0-dev (>= 2.24),
         libgee-dev,
         ${misc:Depends}
Description: library to aggregates people into metacontact - development files
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.
 .
 This package contains the development files for libfolks library.

Package: libfolks-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libfolks22 (= ${binary:Version}),
         ${misc:Depends}
Description: library to aggregates people into metacontact - debugging symbols
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.
 .
 This package contains the debugging symbols for libfolks library.

Package: libfolks-telepathy22
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Telepathy backend for libfolks
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.
 .
 This package contains the Telepathy backend for libfolks

Package: libfolks-telepathy-dev
Section: libdevel
Architecture: any
Depends: libfolks-telepathy22 (= ${binary:Version}),
         libfolks-dev (= ${binary:Version}),
         libglib2.0-dev (>= 2.24),
         libtelepathy-glib-dev (>= 0.13.1),
         ${misc:Depends}
Description: Telepathy backend for libfolks - development files
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.
 .
 This package contains the development files for libfolks telepathy backend.

Package: libfolks-telepathy-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libfolks-telepathy22 (= ${binary:Version}),
         ${misc:Depends}
Description: Telepathy backend for libfolks - debugging symbols
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers and eventually evolution data server,
 Facebook, etc.) to create metacontacts.
 .
 This package contains the debugging symbols for libfolks telepathy backend.
