## folks 0.5.2

=== debian/changelog ===
folks (0.5.2-1) experimental; urgency=low

  * New upstream development release.
    + debian/control:
      - Update build dependencies.
    + debian/patches/01_add_missing_deps_file.patch:
      - Add a file missing from the tarball that causes a FTBFS because
        valac doesn't look for telepathy-glib bindings.
    + debian/control,
      debian/rules,
      debian/libfolks*{22,24}.*:
      - Updated for the new SONAME and symbols.
  * debian/gbp.conf:
    + Updated for the new experimental branches.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 08 Jun 2011 13:00:16 +0100
