=== debian/control ===
--- 
+++ 
@@ -10,10 +10,12 @@
                libglib2.0-dev (>= 2.24),
                libtelepathy-glib-dev (>= 0.13.1),
                libdbus-glib-1-dev,
-               valac-0.12 (>= 0.11.6),
-               libvala-0.12-dev (>= 0.11.6),
+               valac-0.12 (>= 0.12),
+               libvala-0.12-dev (>= 0.12),
+               libgconf2-dev (>= 2.31),
                gobject-introspection (>= 0.9.12),
                libgirepository1.0-dev (>= 0.9.12),
+               gir1.2-telepathyglib-0.12,
                libgee-dev
 Standards-Version: 3.9.1
 Section: libs
@@ -21,7 +23,7 @@
 Vcs-Git: git://git.debian.org/git/pkg-telepathy/folks.git
 Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/folks.git;a=summary
 
-Package: libfolks22
+Package: libfolks24
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
@@ -33,7 +35,7 @@
 Package: libfolks-dev
 Section: libdevel
 Architecture: any
-Depends: libfolks22 (= ${binary:Version}),
+Depends: libfolks24 (= ${binary:Version}),
          libglib2.0-dev (>= 2.24),
          libgee-dev,
          ${misc:Depends}
@@ -48,7 +50,7 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: libfolks22 (= ${binary:Version}),
+Depends: libfolks24 (= ${binary:Version}),
          ${misc:Depends}
 Description: library to aggregates people into metacontact - debugging symbols
  libfolks is a library that aggregates people from multiple sources
@@ -57,7 +59,7 @@
  .
  This package contains the debugging symbols for libfolks library.
 
-Package: libfolks-telepathy22
+Package: libfolks-telepathy24
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
@@ -71,7 +73,7 @@
 Package: libfolks-telepathy-dev
 Section: libdevel
 Architecture: any
-Depends: libfolks-telepathy22 (= ${binary:Version}),
+Depends: libfolks-telepathy24 (= ${binary:Version}),
          libfolks-dev (= ${binary:Version}),
          libglib2.0-dev (>= 2.24),
          libtelepathy-glib-dev (>= 0.13.1),
@@ -87,7 +89,7 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: libfolks-telepathy22 (= ${binary:Version}),
+Depends: libfolks-telepathy24 (= ${binary:Version}),
          ${misc:Depends}
 Description: Telepathy backend for libfolks - debugging symbols
  libfolks is a library that aggregates people from multiple sources
