=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_configure:
	dh_auto_configure -- --enable-vala

override_dh_strip:
	dh_strip -plibfolks24 --dbg-package=libfolks-dbg
	dh_strip -plibfolks-telepathy24 --dbg-package=libfolks-telepathy-dbg

export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
override_dh_makeshlibs:
	dh_makeshlibs -plibfolks24 -X/backends/
	dh_makeshlibs -plibfolks-telepathy24 -X/backends/

override_dh_auto_test:
