## folks 0.6.0

=== debian/changelog ===
folks (0.6.0-1) experimental; urgency=low

  * New upstream stable release.
    + debian/patches/01_add_missing_deps_file.patch:
      - Removed, shipped in the new tarball.
    + debian/control,
      debian/rules,
      debian/libfolks*{24,25}.*:
      - Updated for the new SONAME and symbols.
    + debian/rules:
      - Don't build the eds backend for now as we don't have e-d-s 3.0.1.
      - Don't rebuild sources for now as we don't have vala 0.13 yet.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 16 Aug 2011 12:32:03 +0100
