=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Vcs-Git: git://git.debian.org/git/pkg-telepathy/folks.git
 Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/folks.git;a=summary
 
-Package: libfolks24
+Package: libfolks25
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
@@ -35,7 +35,7 @@
 Package: libfolks-dev
 Section: libdevel
 Architecture: any
-Depends: libfolks24 (= ${binary:Version}),
+Depends: libfolks25 (= ${binary:Version}),
          libglib2.0-dev (>= 2.24),
          libgee-dev,
          ${misc:Depends}
@@ -50,7 +50,7 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: libfolks24 (= ${binary:Version}),
+Depends: libfolks25 (= ${binary:Version}),
          ${misc:Depends}
 Description: library to aggregates people into metacontact - debugging symbols
  libfolks is a library that aggregates people from multiple sources
@@ -59,7 +59,7 @@
  .
  This package contains the debugging symbols for libfolks library.
 
-Package: libfolks-telepathy24
+Package: libfolks-telepathy25
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
@@ -73,7 +73,7 @@
 Package: libfolks-telepathy-dev
 Section: libdevel
 Architecture: any
-Depends: libfolks-telepathy24 (= ${binary:Version}),
+Depends: libfolks-telepathy25 (= ${binary:Version}),
          libfolks-dev (= ${binary:Version}),
          libglib2.0-dev (>= 2.24),
          libtelepathy-glib-dev (>= 0.13.1),
@@ -89,7 +89,7 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: libfolks-telepathy24 (= ${binary:Version}),
+Depends: libfolks-telepathy25 (= ${binary:Version}),
          ${misc:Depends}
 Description: Telepathy backend for libfolks - debugging symbols
  libfolks is a library that aggregates people from multiple sources
