## folks 0.6.1

=== debian/changelog ===
folks (0.6.1-1) experimental; urgency=low

  * New upstream stable release.
  * debian/rules:
    - List missing files during build
    - Re-enable source rebuild
    - Call dh_girepository after dh_shlibdeps
  * debian/control:
    - Bump vala build-dependency to 0.3.13
    - Bump Standards-Version to 3.9.2 (no further changes)
    - Add gir1.2-folks-0.6 package
    - Bump libgee-dev {build-}dependency to (>= 0.6.1-3~) to be sure GIR
      bindings are generated

 -- Laurent Bigonville <bigon@debian.org>  Thu, 01 Sep 2011 13:47:50 +0200
