=== debian/control ===
--- 
+++ 
@@ -10,14 +10,14 @@
                libglib2.0-dev (>= 2.24),
                libtelepathy-glib-dev (>= 0.13.1),
                libdbus-glib-1-dev,
-               valac-0.12 (>= 0.12),
-               libvala-0.12-dev (>= 0.12),
+               valac-0.14 (>= 0.13.3),
+               libvala-0.14-dev (>= 0.13.3),
                libgconf2-dev (>= 2.31),
                gobject-introspection (>= 0.9.12),
                libgirepository1.0-dev (>= 0.9.12),
                gir1.2-telepathyglib-0.12,
-               libgee-dev
-Standards-Version: 3.9.1
+               libgee-dev (>= 0.6.1-3~)
+Standards-Version: 3.9.2
 Section: libs
 Homepage: http://telepathy.freedesktop.org/wiki/Folks
 Vcs-Git: git://git.debian.org/git/pkg-telepathy/folks.git
@@ -36,8 +36,9 @@
 Section: libdevel
 Architecture: any
 Depends: libfolks25 (= ${binary:Version}),
+         gir1.2-folks-0.6 (= ${binary:Version}),
          libglib2.0-dev (>= 2.24),
-         libgee-dev,
+         libgee-dev (>= 0.6.1-3~),
          ${misc:Depends}
 Description: library to aggregates people into metacontact - development files
  libfolks is a library that aggregates people from multiple sources
@@ -58,6 +59,19 @@
  Facebook, etc.) to create metacontacts.
  .
  This package contains the debugging symbols for libfolks library.
+
+Package: gir1.2-folks-0.6
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${gir:Depends},
+         ${misc:Depends}
+Description: library to aggregates people into metacontacts - GObject-Introspection
+ libfolks is a library that aggregates people from multiple sources
+ (eg, Telepathy connection managers and eventually evolution data server,
+ Facebook, etc.) to create metacontacts.
+ .
+ It can be used by packages using the GIRepository format to generate dynamic
+ bindings.
 
 Package: libfolks-telepathy25
 Architecture: any
