=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,7 @@
 	dh $@ 
 
 override_dh_auto_configure:
-#	dh_auto_configure -- --enable-vala
-	dh_auto_configure -- --disable-eds-backend
+	dh_auto_configure -- --enable-vala --disable-eds-backend
 
 override_dh_strip:
 	dh_strip -plibfolks25 --dbg-package=libfolks-dbg
@@ -20,4 +19,11 @@
 	dh_makeshlibs -plibfolks25 -X/backends/
 	dh_makeshlibs -plibfolks-telepathy25 -X/backends/
 
+override_dh_install:
+	dh_install --list-missing
+
+override_dh_shlibdeps:
+	dh_shlibdeps
+	dh_girepository
+
 override_dh_auto_test:
