## folks 0.6.3

=== debian/changelog ===
folks (0.6.3-1) experimental; urgency=low

  * New upstream release
  * debian/libfolks25.symbols
    + Updated

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 18 Sep 2011 23:18:07 +0100

folks (0.6.2-2) experimental; urgency=low

  * Add folks-tools package with folks-inspect and folks-import

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 17 Sep 2011 01:04:11 +0100

folks (0.6.2-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * New upstream stable release.
  * debian/control: Bump vala build-dependency

  [ Sjoerd Simons ]
  * debian/libfolks25.symbols: Update symbols

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 17 Sep 2011 00:21:08 +0100
