=== debian/control ===
--- 
+++ 
@@ -10,13 +10,15 @@
                libglib2.0-dev (>= 2.24),
                libtelepathy-glib-dev (>= 0.13.1),
                libdbus-glib-1-dev,
-               valac-0.14 (>= 0.13.3),
-               libvala-0.14-dev (>= 0.13.3),
+               valac-0.14 (>= 0.13.4),
+               libvala-0.14-dev (>= 0.13.4),
                libgconf2-dev (>= 2.31),
                gobject-introspection (>= 0.9.12),
                libgirepository1.0-dev (>= 0.9.12),
                gir1.2-telepathyglib-0.12,
-               libgee-dev (>= 0.6.1-3~)
+               libgee-dev (>= 0.6.1-3~),
+               libxml2-dev,
+               libreadline6-dev
 Standards-Version: 3.9.2
 Section: libs
 Homepage: http://telepathy.freedesktop.org/wiki/Folks
@@ -111,3 +113,16 @@
  Facebook, etc.) to create metacontacts.
  .
  This package contains the debugging symbols for libfolks telepathy backend.
+
+Package: folks-tools
+Section: utils
+Priority: extra
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Telepathy backend for libfolks - debugging symbols
+ libfolks is a library that aggregates people from multiple sources
+ (eg, Telepathy connection managers and eventually evolution data server,
+ Facebook, etc.) to create metacontacts.
+ .
+ This package contains tools to inspect the folks database and import
+ metacontacts from pidgin
