## folks 0.6.3.2

=== debian/changelog ===
folks (0.6.3.2-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Fixes gnome-contacts crash (LP: #865466)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 06 Oct 2011 05:57:20 -0400

folks (0.6.3.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Mon, 26 Sep 2011 15:56:00 +0200

folks (0.6.3-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/libfolks25.symbols:
  * debian/libfolks-eds25.symbols:
    - Updated symbols

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Mon, 19 Sep 2011 10:47:46 +0200

folks (0.6.2.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Mon, 12 Sep 2011 12:47:19 +0200

folks (0.6.2-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/control:
    - Bump vala build dependency
  * debian/libfolks25.symbols:
  * debian/libfolks-eds25.symbols:
    - Updated symbols

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Thu, 08 Sep 2011 12:26:07 +0200

folks (0.6.1-0ubuntu2) oneiric; urgency=low

  * debian/{control,gir1.2-folks-0.6.install,libfolks-dev}:
    - install gobject introspection files

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 30 Aug 2011 07:47:27 +0200

folks (0.6.1-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/rules:
    - Explicitly disable libsocialweb backend 
  * debian/control:
    - Build depend on libvala-0.14, not ..-0.12
    - Build depend on valac >= 0.13.3

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Mon, 29 Aug 2011 17:46:04 +0200

folks (0.6.0-0ubuntu1) oneiric; urgency=low

  * New upstream version
  * debian/patches/01_add_missing_deps_file.patch
    - Dropped, merged upstream
  * debian/control
    - Build depend on valac-0.14
    - Added build depends for libebook1.2-dev and libedataserver1.2-dev
    - New binaries for libfolks-eds25
    - Bumped standards version to 3.9.2
  * debian/*.install, debian/*.symbols
    - soname change and new binaries for the eds backend
  * debian/rules
    - enable-eds-backend

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 16 Aug 2011 16:22:08 -0400

folks (0.5.2-1ubuntu1) oneiric; urgency=low

  * Merge with Debian experimental, remaining Ubuntu changes:
    - debian/control:
      + Add Vcs-Bzr link

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 10 Jun 2011 11:28:11 -0400

folks (0.4.2-0ubuntu1) natty; urgency=low

  * New upstream release
    - Use LinkedHashSet to access im-addresses
    - fixed segfault on startup 
    - fixed crasher when removing Personas

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 23 Mar 2011 18:06:48 -0400

folks (0.4.1-0ubuntu1) natty; urgency=low

  * New upstream release
    - Fixed crasher when reconnecting a Telepathy account

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 18 Mar 2011 16:49:27 -0400

folks (0.4.0-0ubuntu1) natty; urgency=low

  * New upstream release
  * Changed .install and .symbols files from 21 to 22
  * debian/libfolks-telepathy22.symbols:
  * debian/libfolks22.symbols:
    - Updated

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 16 Mar 2011 11:07:51 -0400

folks (0.3.6-0ubuntu1) natty; urgency=low

  * New upstream release
  * Changed .install and .symbols files from 20 to 21
  * debian/control:
    - Bump build-depends on valac-0.12, libvala-0.12-dev
  * debian/libfolks-telepathy21.symbols:
  * debian/libfolks21.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 15 Feb 2011 12:06:14 +1100

folks (0.3.4-0ubuntu1) natty; urgency=low

  * New Upstream Release
    - libfolks-telepathy.so exports private symbols
    - Add a HACKING file that outlines development policies and coding style
    - Review coding conventions in folks
    - Add folks command line application
    - libfolks hard-codes backend names for debugging
    - Print stack traces for failed tests to improve remote debugging
    - Add static aggregation tests
    - Logger service unavailable in make check
    - Add tests for LinkedHashSet
    - Use better interface names
  * debian/control
    -changed Maintainer to XSBC-Original-Maintainer
    -added Maintainer of Ubuntu Core Developers
    -changed libfolks19* > libfolks20*
  * debian
    -changed .install and .symbols files from 19 > 20
 -- Brian Curtis <bcurtiswx@ubuntu.com>  Wed, 02 Feb 2011 14:22:14 -0500

folks (0.3.3-1ubuntu1) natty; urgency=low

  * Merge with Debian experimental, remaining Ubuntu changes:
  * debian/control:
    - Build-depend on dh-autoreconf
    - Bump build-depends on valac-0.12, libvala-0.12-dev
    - Add Vcs-Bzr link
  * debian/rules:
    - Build with autoreconf

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 21 Dec 2010 17:40:15 +1100
