=== debian/control ===
Source: folks
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>,
           Sjoerd Simons <sjoerd@debian.org>,
           Emilio Pozuelo Monfort <pochu@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               autotools-dev,
               intltool (>= 0.35.0),
               libglib2.0-dev (>= 2.24),
               libtelepathy-glib-dev (>= 0.13.1),
               libdbus-glib-1-dev,
               valac-0.14 (>= 0.13.4),
               libvala-0.14-dev (>= 0.13.4),
               libgconf2-dev (>= 2.31),
               gobject-introspection (>= 0.9.12),
               libgirepository1.0-dev (>= 0.9.12),
               gir1.2-telepathyglib-0.12,
               libebook1.2-dev (>= 3.1.4-0ubuntu7),
               libedataserver1.2-dev (>= 3.1.4-0ubuntu7),
               libgee-dev
Standards-Version: 3.9.2
Section: libs
Homepage: http://telepathy.freedesktop.org/wiki/Folks
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/folks/ubuntu

Package: libfolks25
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: library to aggregates people into metacontacts
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers, evolution data server, and eventually
 Facebook, etc.) to create metacontacts.

Package: libfolks-dev
Section: libdevel
Architecture: any
Depends: libfolks25 (= ${binary:Version}),
         gir1.2-folks-0.6 (= ${binary:Version}),
         libglib2.0-dev (>= 2.24),
         libgee-dev,
         ${misc:Depends}
Description: library to aggregates people into metacontact - development files
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers, evolution data server, and eventually
 Facebook, etc.) to create metacontacts.
 .
 This package contains the development files for libfolks library.

Package: gir1.2-folks-0.6
Section: libs
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection for the Folks library
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers, evolution data server, and eventually
 Facebook, etc.) to create metacontacts.
 .
 This package contains introspection data for the libfolks library. It
 can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: libfolks-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libfolks25 (= ${binary:Version}),
         ${misc:Depends}
Description: library to aggregates people into metacontact - debugging symbols
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers, evolution data server, and eventually
 Facebook, etc.) to create metacontacts.
 .
 This package contains the debugging symbols for libfolks library.

Package: libfolks-telepathy25
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Telepathy backend for libfolks
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers, evolution data server, and eventually
 Facebook, etc.) to create metacontacts.
 .
 This package contains the Telepathy backend for libfolks

Package: libfolks-telepathy-dev
Section: libdevel
Architecture: any
Depends: libfolks-telepathy25 (= ${binary:Version}),
         libfolks-dev (= ${binary:Version}),
         libglib2.0-dev (>= 2.24),
         libtelepathy-glib-dev (>= 0.13.1),
         ${misc:Depends}
Description: Telepathy backend for libfolks - development files
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers, evolution data server, and eventually
 Facebook, etc.) to create metacontacts.
 .
 This package contains the development files for libfolks telepathy backend.

Package: libfolks-telepathy-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libfolks-telepathy25 (= ${binary:Version}),
         ${misc:Depends}
Description: Telepathy backend for libfolks - debugging symbols
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers, evolution data server, and eventually
 Facebook, etc.) to create metacontacts.
 .
 This package contains the debugging symbols for libfolks telepathy backend.

Package: libfolks-eds25
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Evolution Data Server backend for libfolks
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers, evolution data server, and eventually
 Facebook, etc.) to create metacontacts.
 .
 This package contains the Telepathy backend for libfolks

Package: libfolks-eds-dev
Section: libdevel
Architecture: any
Depends: libfolks-eds25 (= ${binary:Version}),
         libfolks-dev (= ${binary:Version}),
         libglib2.0-dev (>= 2.24),
         libtelepathy-glib-dev (>= 0.13.1),
         ${misc:Depends}
Description: Evolution Data Server backend for libfolks - development files
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers, evolution data server, and eventually
 Facebook, etc.) to create metacontacts.
 .
 This package contains the development files for libfolks eds backend.

Package: libfolks-eds-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libfolks-eds25 (= ${binary:Version}),
         ${misc:Depends}
Description: Evolution Data Server backend for libfolks - debugging symbols
 libfolks is a library that aggregates people from multiple sources
 (eg, Telepathy connection managers, evolution data server, and eventually
 Facebook, etc.) to create metacontacts.
 .
 This package contains the debugging symbols for libfolks telepathy backend.
