=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_configure:
	dh_auto_configure -- --enable-vala --enable-eds-backend --disable-libsocialweb-backend

override_dh_strip:
	dh_strip -plibfolks25 --dbg-package=libfolks-dbg
	dh_strip -plibfolks-telepathy25 --dbg-package=libfolks-telepathy-dbg
	dh_strip -plibfolks-eds25 --dbg-package=libfolks-eds-dbg

export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
override_dh_makeshlibs:
	dh_makeshlibs -plibfolks25 -X/backends/
	dh_makeshlibs -plibfolks-telepathy25 -X/backends/
	dh_makeshlibs -plibfolks-eds25 -X/backends/

override_dh_auto_test:
