## folks 0.6.5

=== debian/changelog ===
folks (0.6.5-2) experimental; urgency=low

  * debian/control, debian/rules: enable e-d-s backend
  * debian/gbp.conf: use xz compression
  * debian/control: Let libfolks25 recommend the EDS backend

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 13 Nov 2011 14:03:39 +0100

folks (0.6.5-1) unstable; urgency=low

  * New upstream release
  * debian/libfolks25.symbols: Updated
  * debian/gbp.conf: use xz compression
  * Fixes contact linking with the keyfile primary store (Closes: #645950)

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 13 Nov 2011 13:19:15 +0100

folks (0.6.3.2-2) unstable; urgency=low

  * debian/rules: Call dh_strip for folks-tools package
  * debian/gbp.conf: Switch to unstable branch
  * debian/control:
    - Add libncurses5-dev build-dependency
    - Fix duplicate description
  * debian/watch: Switch to .xz tarball

 -- Laurent Bigonville <bigon@debian.org>  Thu, 13 Oct 2011 21:02:50 +0200

folks (0.6.3.2-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 01 Oct 2011 13:50:35 +0100
